<resources>
    <string-array name="encodings_text">
        <item>.ogg (デフォルト)</item>
        <item>.wav</item>
    </string-array>

    <string name="title_free">%1$s 空き</string>
    <string name="title_left">%1$s 残り</string>
    <string name="db">dB</string>
    <string name="no">いいえ</string>
    <string name="yes">はい</string>
    <string name="delete_recording">録音を削除</string>
    <string name="rename_recording">録音の名前を変更</string>
    <string name="file_not_found">ファイルが見つかりません</string>
    <string name="menu_rename">名前を変更</string>
    <string name="menu_delete">削除</string>
    <string name="tolbar_all">All</string>
    <string name="tolbar_stars">Stars</string>
    <string name="tolbar_sort_name">Name</string>
    <string name="tolbar_sort_date">Date</string>
    <string name="starred">Starred</string>
    <string name="not_starred">Not starred</string>
    <string name="pause_button">Pause</string>
    <string name="play_button">Play</string>
    <string name="edit_button">Edit</string>
    <string name="share_button">Share</string>
    <string name="trash_button">Delete</string>

    <string name="pref_source_title">音源</string>
    <string name="pref_filters">Filters</string>
    <string name="pref_volume_title">Recording Volume</string>
    <string name="pref_voice_title">Voice Filter</string>
    <string name="pref_voice_summary">Bandpass Voice Filter</string>
    <string name="pref_skip_title">Skip Silence</string>
    <string name="pref_skip_summary">Skip Silence while recording</string>
    <string name="recording_volume_text">(Software gain. Use above 100% only if you have hardware issues)</string>
    <string name="sort_by">Sort By...</string>
    <string name="sort_by_name_a_z">Name A-Z</string>
    <string name="sort_by_name_z_a">Name Z-A</string>
    <string name="sort_by_date_ask">Date Ask</string>
    <string name="sort_by_date_desc">Date Desc</string>
</resources>
